\documentclass{article}

\usepackage{analisi-dati}

\title{Problems Sheet 1}
\author{Luca Arnaboldi}
\date{a.a. 2021-2022}
\newcommand{\RootPathSheetOne}{./}

\begin{document}
  \maketitle
  \tableofcontents
  \include{list.tex}
\end{document}